# Samba config file
# Global parameters
[global]
	workgroup = DOMA.CZ
	netbios name = SERVER
	server string = Samba Server %v
	log file = /var/log/samba.%m
	max log size = 50
	encrypt passwords = yes
	domain master = yes
	local master = yes
	preferred master = yes
	os level = 65
	security = user
	domain logons = yes
	logon path = \\%L\profiles\%u\%m
	logon drive = H:
	time server = yes
	hosts allow = 192.168.1.
	add machine script = /usr/sbin/useradd -d /dev/null -g 103 -s /bin/false %u
# Roaming profiles share
[profiles]
	path = /home/roaming
	browsable = no
	writable = yes
	create mask = 0600
	directory mask = 0700
# Home directories
[homes]
	read only = no 
	browsable = no 
	guest ok = no
	map archive = yes
# Example share
[dokumenty]
        comment = Public documents
        path = /tmp/docs
        read only = yes
        guest ok = no
        valid users = kamil tomas

